import './tailwind.css';
import Vue from 'vue';
import router from '@/router/index'
import store from './store'
import components from './components';
import PreviewImage from 'vue-preview-image-mobile';
import 'vue-preview-image-mobile/packages/preview-image/index.less'
import App from './App.vue';

Vue.config.productionTip = false
Vue.use(components);
Vue.use(PreviewImage)

new Vue({
  store,
  router,
  render: h => h(App),
}).$mount('#app')
